<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.xml/1">
    <module_version install_time="1416338876489" last="true" origin="installer" specification_version="1.39.1">
        <file crc="377157071" name="config/Modules/org-netbeans-api-xml.xml"/>
        <file crc="2835810002" name="modules/locale/org-netbeans-api-xml_ja.jar"/>
        <file crc="2619411798" name="modules/locale/org-netbeans-api-xml_pt_BR.jar"/>
        <file crc="319835069" name="modules/locale/org-netbeans-api-xml_ru.jar"/>
        <file crc="3119559917" name="modules/locale/org-netbeans-api-xml_zh_CN.jar"/>
        <file crc="2312425572" name="modules/org-netbeans-api-xml.jar"/>
    </module_version>
</module>
